:root {
    --primary-color: #29487D;
    --secondary-color: #3C5898;
    --third-color: #9CB2CE;
    --fourth-color: #FEFEFE;
    --fifth-color: #D4D8E8;
    --bg-color: #ffe6e6;
    --text-color: #d66d75;
    --switch-bg: #ffccbc;
    --handle-bg: #fff;
    --primary-font-family: 'Inter', system-ui, -apple-system, BlinkMacSystemFont, sans-serif;
    --secondary-font-family: "Oxanium", sans-serif;
}

/* GLOBAL CSS */

main {
    overflow: hidden;
}

body {
    font-family: var(--primary-font-family);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--secondary-font-family);
}

p,
span,
button,
select {
    font-family: var(--primary-font-family);
}

a {
    font-family: var(--primary-font-family);
    text-decoration: none !important;
    color: #161616;
}

ul {
    margin: 0;
    padding: 0;
}

ul li {
    padding: 0;
    margin: 0;
}

section {
    padding: 50px 0;
}


.heading-text span {
    font-size: 17px;
    font-weight: 600;
    color: #3377CA;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    margin-bottom: 10px !important;
    font-family: var(--secondary-font-family);
}

.heading-text h2 {
    font-size: 24px;
    color: #323232;
    font-weight: 600;
}

/* HOVER CSS  */
.button__circle:hover svg.button__icon {
    transform: rotate(45deg);
}

.button__circle svg.button__icon {
    transition: 0.5s ease;
}

/* OWL-BITTON CSS  */
.owl-dots {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.owl-dot span {
    display: block;
    margin-right: 5px;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.6);
}

.owl-dot.active span {
    background: #00457a;
}

/* Banner-css for for Product Banner  */
.water-heater-banner {
    background: url(../images/mobile-banner-products/water-heater.webp) no-repeat center !important;
    padding: 42px 0px 373px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.heat-pump {
    background: url(../images/mobile-banner-products/heat-pumps.webp) no-repeat center !important;
    padding: 42px 0px 270px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.vacuume-banner {
    background: url(../images/mobile-banner-products/vacuum-cleaner.webp) no-repeat center !important;
    padding: 42px 0px 270px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.bldc-fans-banner {
    background: url(../images/mobile-banner-products/bldc-fans.webp) no-repeat center !important;
    padding: 42px 0px 270px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.bldc-motor-banner {
    background: url(../images/mobile-banner-products/bldc-moter.webp) no-repeat center !important;
    padding: 42px 0px 198px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.pcb-controller-banner {
    background: url(../images/mobile-banner-products/pcb.webp) no-repeat center !important;
    padding: 42px 0px 198px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.tech-service-banner {
    background: url(../images/mobile-banner-products/tech-service.webp) no-repeat center !important;
    padding: 42px 0px 198px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

.room-heater-banner {
    background: url(../images/mobile-banner-products/room-heater.webp) no-repeat center !important;
    padding: 42px 0px 198px 0;
    background-size: cover !important;
    width: 100%;
    max-width: 100%;
}

/* Breadcrumb-css  */
.bread-crumb {
    background: url(../images/bread-crumb.webp) no-repeat center;
    background-size: cover !important;
}

.breadcrumb-list h1 {
    font-weight: 600;
    color: var(--heading-color);
}

.breadcrumb-list ul {
    display: flex;
    justify-content: center;
}

.breadcrumb-list ul li {
    list-style: none;
    padding-left: 10px;
}

.breadcrumb-list i {
    padding-left: 5px;
}

.home-logos,
.facilities {
    background: #F9F9F9;
}

.btn-primary {
    color: #fff !important;
    border-radius: 50px;
    padding: 14px 30px !important;
    border-color: var(--secondary-color);
    background-color: var(--secondary-color);
}

.btn-secondary {
    padding: 14px 30px !important;
    border-radius: 0;
    color: var(--primary-color);
    background: transparent;
    display: inline-block;
    border-radius: 50px;
}

.btn-without-bg {
    color: var(--secondary-color) !important;
    font-size: 16px;
    border-bottom: 1px solid var(--secondary-color);
    padding-bottom: 2px;
    border-width: thin;
}

.btn-without-bg i {
    transform: rotate(320deg)
}

/*Universal Heading css  */
.heading-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.heading-main-span span {
    text-transform: uppercase;
    letter-spacing: 8px;
    color: var(--subheading-colork);
    margin: 0 0 10px;
    font-family: var(--third-font-family);
}

.main-heading h2 {
    font-weight: 600 !important;
    font-size: 30px;
    color: var(--heading-color);
    line-height: 40px;
}

.main-heading span {
    font-family: var(--primary-font-family);
    color: var(--secondary-color);
}

.heading-text p {
    color: #00000070;
    font-weight: 400;
    text-align: center;
}

/* Navigation css START  */
.dropdown-item.active,
.dropdown-item:active {
    background-color: var(--primary-color) !important;
}

.navbar-toggler:focus {
    box-shadow: unset !important;
}

.navbar-brand img {
    width: 110px;
}

.navbar .navbar-collapse {
    position: absolute;
    border-radius: 0px;
    top: 56px;
    left: 0px;
    right: 0px;
    z-index: 3;
    padding: 20px 0px 0 0;
    background: var(--fourth-color);
}

.nav-link {
    line-height: 20px;
    text-align: left;
    color: var(--bs-black) !important;
    font-weight: 400;
    padding: 10px 15px;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show,
.navbar-nav .nav-link:hover {
    color: #000 !important;
}

.dropdown-menu h3 {
    font-family: var(--primary-font-family);
    font-size: 18px;
    color: #4266A8;
    margin-top: 0px;
    font-weight: 400;
    background: #EBF2FF;
    display: inline-block;
    padding: 12px 29px 12px 11px;
    width: 80%;
}

ul.dropdown-menu.show {
    border: none;
    padding: 0 20px 12px;
    margin-top: 0;

}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #001c5c !important;
    background: transparent !important;
}

a.dropdown-item {
    padding: 0;
    border-bottom: 1px solid#ddd;
    font-size: 15px;
    transition: 0.3s ease-in-out;
}

.dropdown-toggle::after {
    font-family: 'Font Awesome 6 Free';
    content: "\f107" !important;
    position: absolute;
    right: 12px;
    border: none !important;
    font-size: 14px;
    transform: translateY(-50%) rotate(0deg);
    transition: transform 0.3s ease;
}

.dropdown-toggle.active::after {
    transform: translateY(-50%) rotate(180deg);
}

.dropdown-menu {
    display: block;
    opacity: 0;
    transform: translateX(-8px);
    transition: all 0.3s ease;
    visibility: hidden;
    height: 0;
    padding: 0;
    margin: 0;
    box-shadow: none !important;
    /* box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1); */
    background: transparent;
    padding: 0 !important;
}

.dropdown-bg {
    padding: 30px 30px 0 30px !important;
    background: #fff;
    border-radius: 0 0 20px 20px;
}

.dropdown-menu.show {
    opacity: 1;
    transform: translateX(0);
    visibility: visible;
    height: 100%;
}

.menu-img img {
    background: #c2c9f1;
    padding: 5px;
    border-radius: 8px;
}

.border-right {
    border-right: 1px solid#ddd;
}

/* Position the second-level dropdown */
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin: 0;
}

.navbar {
    background: #fff;
    width: 100%;

}

.sticky-header {
    position: fixed;
    top: 0px;
    z-index: 2;
    background: var(--bs-white);
}

.bookappointment-btn {
    margin: 0 10px 20px;
}

.bottom-navigation {
    padding: 20px 0;
    background: linear-gradient(45deg, #002d88, #2459ae);
}

.bottom-bar ul {
    display: flex;
    overflow-x: auto;
    padding: 0;
    gap: 20px;
    white-space: nowrap;
}

.bottom-bar ul li {
    list-style: none !important;
}

.bottom-bar a {
    font-size: 14px;
    color: #fff;
    white-space: nowrap;
}


/* MEGA-MENU CSS START  */
.menu_box {
    padding: 0;
}

.menu-img {
    width: 20%;
}

.menu-img img {
    width: 52px;
}

.menu-text {
    width: 80%;
}

.menu-text h3 {
    color: #606060;
    font-family: var(--primary-font-family);
    font-weight: 400;
    margin: 0;
    font-size: 16px;
    background: transparent;
    padding: 10px;
    transition: 0.3s ease-in-out;
}

.menu-text h3:hover {
    color: #001c5c !important;
}

a.dropdown-item {
    transition: 0.3s ease-in-out;
}

a.dropdown-item:hover {
    color: var(--primary-color);
}

.menu-btn-box {
    margin: 20px;
    background: #EFEFEF;
    border-radius: 12px;
}

.menu-btn-box p {
    color: #0000004D;
}

.menu-btn-box i {
    transform: rotate(225deg);
}

.menu-cta {
    background: url(../images/navigation/menu-vector.svg) no-repeat center;
    background-size: contain;
    height: 100%;
    background-position: top;
    position: relative;
}

.menu-cta-btn {
    position: absolute;
    top: 56%;
    right: 5px;
}

.menu-cta-btn a {
    font-size: 15px;
    background: #4266A8;
    padding: 10px 12px;
    border-radius: 8px;
    color: #fff;
}

.menu-cta-text {
    padding: 40px;
}

.menu-cta-text h4 {
    font-size: 40px;
    font-weight: 300;
    margin-bottom: 10px;
    color: #1a2b4c;
}

.menu-cta-text p {
    font-size: 17px;
    line-height: 30px;
    color: #4a5a78;
    margin-bottom: 18px;
}

/* MEGA-MENU CSS END  */
.header-form {
    padding: 0 20px 0px 20px;
    position: relative;
}

.header-form input::placeholder {
    font-size: 14px;
}

.header-form input {
    position: relative;
    border-radius: 12px;
}

.header-form form {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.header-form button {
    position: absolute;
    width: 20%;
    right: 23px;
    height: 40px;
    top: 2px;
    border-radius: 12px !important;
    /* border-radius: 50%; */
}

.header-form i {
    font-size: 14px;
}

/* NAVIGATION CSS END  */

.vision-about-us{
    background:#F1F6FE ;
}
.vision_box{
    background: #fff;
    padding: 25px;
    border: 1px solid #004DB242;
    display: flex;
    flex-wrap: wrap;
    gap: 13px;
    height: 100%;
    margin-bottom: 20px;
}
.vision_headingwithicon{
    display: flex;
    align-items: center;
    gap: 10px;
}
.vision_headingwithicon h3{
    font-weight: 600;
    color: var(--secondary-color);
    font-size: 25px;
}
.vision-text p{
    color: #000000c9;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 25px;
}
.vision-text ul li{
    list-style: none;
    position: relative;
    padding-left: 30px;
    padding-bottom: 15px;
}
.vision-text i{
    position: absolute;
    left: 0;
    top: 8px;
    font-size: 6px;
}


/* FOOTER CSS STARTS  */
footer {
    padding: 0px 0 40px 0;
    background: #145da0;
}

.footer-text h2 {
    font-size: 50px;
    font-weight: 700;
    background: linear-gradient(90.22deg, #FFFFFF 1.23%, #999999 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.footer-text p {
    background: linear-gradient(90.22deg, #FFFFFF 1.23%, #999999 100%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.footer-text .btn-primary {
    border-radius: 0;
}

.footer-text .btn-primary i {
    padding-right: 10px;
}

.footer-social-icon ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
}

.footer-social-icon ul li {
    list-style: none;
    width: 40px;
    height: 40px;
    background: transparent;
    margin-right: 20px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    color: #fff;
    font-size: 20px;
}

.footer-social-icon ul li a {
    color: var(--third-color) !important;
}

.footer-links h2 {
    color: var(--bs-white) !important;
    font-size: 20px;
    position: relative;
}

.footer-links h2::before {
    position: absolute;
    content: '';
    width: 20%;
    height: 4px;
    bottom: -15px;
    left: 0;
    background: var(--fifth-color);
}

.footer-links ul {
    margin: 0;
    padding: 0;
    margin-top: 10px;
}

.footer-links ul li {
    list-style: none;
    padding: 13px 0 0 0;
}

.footer-links ul li a {
    color: #ffffffcc !important;
    font-size: 14px;
    transition: 0.3s ease-in-out;
}

.footer-links ul li a:hover {
    color: #eba946 !important;
    padding-left: 5px !important;
}

.footer-logo p {
    color: #FFFFFFAB;
}

.get-in-touch li {
    position: relative;
    padding-left: 30px !important;
}

.get-in-touch i {
    position: absolute;
    left: 0;
    top: 20px;
    color: #ffffffab;
}

.footer-logo img {
    width: 140px;
}

.footer-padding {
    padding-top: 30px;
}

.footer-contact-list ul {
    padding: 0;
    margin: 0;
    position: relative;
}

.footer-contact-list ul li {
    line-height: 20px;
    list-style: none;
    padding-bottom: 25px;
    padding-left: 60px;
    position: relative;
}

.footer-contact-list i {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    background: var(--secondary-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
}

.footer-contact-list ul li a {
    color: #3C3C3C;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

hr {
    color: #262626;
}

.copyright-text ul {
    padding: 0;
}

.copyright-text ul li {
    list-style: none;
}

.form_wrapp {
    background: #fff;
    padding: 30px;
}

.form-control {
    background: #EBF2FF;
    border: 1px solid #EBF2FF;
    height: 45px;
    color: #6d758f;
    width: 100%;
    border-radius: 6px;
    padding-left: 10px;
    padding-right: 20px;
    box-shadow: 0 0 3px 0 rgba(25, 33, 61, .0784313725);
}
.form-control input::placeholder{
    font-size:14px !important;
}
.form-select {
    background-color: #EBF2FF;
    border: 1px solid #f1f3f7;
    height: 45px;
    color: #6d758f;
}

.form-select:focus {
    box-shadow: none !important;
    border-color: #cbcbcb !important;
}

.form-control:focus {
    box-shadow: none !important;
    border-color: #cbcbcb !important;
}

textarea.form-control {
    height: 120px;
}

.form_wrapp .btn-primary {
    width: 100%;
    border-radius: 0;
}


/* Banner-css  */

.banner-swiper {
    width: 100%;
    margin: 0 auto;
}

.banner-swiper .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.banner-image {
    width: 100%;
    height: clamp(200px, 40vh, 520px);
    display: block;
    object-fit: cover;
}

.banner-carousel .item {
    position: relative;
}

.banner-img {
    width: 100%;
    object-fit: cover;
}

.slide-caption {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    color: #fff;

}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.slide-caption h1 {
    font-size: 30px;
    animation: fadeUp 1s ease forwards;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
}

.owl-nav i {
    color: #fff;
}

.owl-prev {
    left: 20px;
}

.owl-next {
    right: 20px;
}

.slide-caption {
    position: absolute;
    bottom: 2rem;
    color: var(--bs-white);
    top: 0;
    z-index: 5;
    font-family: sans-serif;
}

.slide-caption a {
    color: #fff;

}

.slide-caption i {
    transform: rotate(230deg);
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
}

.swiper-pagination-bullet {
    background: rgba(255, 255, 255, 0.8);
}

.banner-main,
.banner-swiper,
.banner-main .swiper,
.banner-main .swiper-wrapper,
.banner-main .swiper-slide,
.banner-main picture,
.banner-main img {
    width: 100% !important;
}

.banner-main {
    padding: 0;
    margin: 0;
}

.banner-main .item {
    position: relative;
    z-index: 5;
}

.banner-main picture,
.banner-main img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.banner-swiper .item {
    position: relative;
    z-index: 1;
}


.banner-swiper .item::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(358deg, rgba(0, 0, 0, 0) 15.58%, rgba(0, 0, 0, 0.4235) 40.93%, rgb(0 0 0 / 35%) 68.07%, rgb(0 0 0 / 73%) 100%);
    z-index: 1;
}



/* Caption above overlay */
.banner-swiper .slide-caption {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0;
}

.swiper-button-next:after,
.owl-prev:after {
    font-size: 14px !important;
    color: #fff !important;
}

.swiper-pagination-bullet-active {
    background: var(--bs-white) !important;
}

.banner-swiper .owl-prev {
    bottom: 0 !important;
    top: unset;
    left: 20%;
}

.banner-swiper .owl-next {
    bottom: 0 !important;
    top: unset;
    right: 20%
}

.banner-swiper .slide-caption h1 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}

.banner-swiper .slide-caption p {
    font-size: 14px;
    margin: 0;
    color: #ffffffda;
}

.banner-swiper .slide-caption a {
    color: #fff !important;
    font-size: 14px;
    padding-bottom: 3px;
    text-decoration: underline !important;
    transition: 0.5s ease-in-out;
}

.banner-swiper .slide-caption a:HOVER {
    color: var(--secondary-color) !important;
}

.banner-swiper .slide-caption i:hover {
    transform: rotate(45deg);
}

.banner-swiper .slide-caption i {
    transform: rotate(240deg);
    font-size: 14px;
    transition: 0.5s ease-in-out;
}

/* About Us home  */
.about-us-text h3 {
    font-size: 17px;
    font-weight: 600;
    color: #3377CA;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.about-us-text h2 {
    font-size: 24px;
    color: #323232;
    font-weight: 600;
}

.about-us-text span {
    font-family: var(--secondary-font-family);
    color: var(--secondary-color);
}

.about-us-text p {
    font-weight: 300;
    color: #7a7a7a;
    line-height: 26px;
    font-size: 15px;
}

.about-us-img img {
    width: 100%;
    border-radius: 20px;
}

.service-abt {
    padding: 50px 0;
    position: relative;
    z-index: 2;
}

.satext {
    padding: 40px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 13px;
}

.bg-orange {
    background: #F7E6D3;
    border: 1px solid #FFDCB5;
    border-radius: 20px;
}

.bg-purple {
    background: #E7E1EA;
    border: 1px solid#D7C6DF;
    border-radius: 20px;
}

.bg-orange h3 {
    color: rgba(251, 176, 64, .9333333333);
}

.bg-purple h3 {
    color: #8D6A9F !important;
}

.bg-green h3 {
    color: #678D52 !important;
}

.bg-pink h3 {
    color: #AF6F9F !important;
}

.bg-green {
    background: #E1EEDA;
    border: 1px solid #CCD7C6;
    border-radius: 20px;
}

.bg-pink {
    background: #FEE7F8;
    border: 1px solid #F4DBEE;
    border-radius: 20px;
}

.satext h3 {
    font-family: var(--primary-font);
    font-size: 30px;
    margin-bottom: 0px;
    line-height: 30px;
    font-weight: 600;
}

.satext h4 {
    color: #000;
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
    margin: 0;
}

/* PRODUCTCSS  */
.product-box {
    background: #E2ECFB;
    border: 1px solid #D4E2F3;
    position: relative;
    border-radius: 20px;
    padding: 25px;
    margin-bottom: 40px;
    height: 250px;
    overflow: hidden;
    /* important */
    cursor: pointer;
}

.product-img3 {
    position: absolute;
    right: 0;
    bottom: 0;
}

.product-img3 img {
    width: 200px;
    transition: transform 0.4s ease;
}

.product-text i {
    font-size: 20px;
    color: var(--primary-color);
    transform: rotate(320deg);
}

.product-text p {
    width: 63%;
    color: #8392A7;
}

/* scale image on hover */
.product-box:hover .product-img3 img {
    transform: scale(1.15);

}

.our-services {
    background: #f2f6ff;
}
.service-box {
    border-radius: 8px;
    background: #fff;
    padding: 20px;
    border: 1px solid #d4d4d4;
    height: 100%;
    box-shadow: 0px 1px 5px #d6d6d645;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: flex-start;
    gap: 19px;
    align-items: flex-start;
}

.service-box h3 {
    font-size: 26px;
    margin: 0;
    font-weight: 600;
    color: #4266a8;
}

.service-box p {
    margin: 0;
    font-size: 16px;
    line-height: 28px;
    color: #8392A7;
}

.service-box a {
    color: #001c5c;
    font-size: 15px;
    position: absolute;
    right: 30px;
    bottom: 15px;
}
.service-box i {
    padding-left: 8px;
    transform: rotate(320deg);
}


.main-container {
    text-align: center;
    margin: 0 0 23px 0;
}

#theme-toggle {
    display: none;
}

.toggle-switch {
    position: relative;
    display: inline-block;
    width: 80px;
    height: 40px;
    background-color: #002d6e;
    border: 1px solid#fff;
    border-radius: 50px;
    cursor: pointer;
    transition: background-color 0.4s;
}

.switch-handle {
    position: absolute;
    top: 4px;
    left: 4px;
    width: 32px;
    height: 32px;
    background-color: var(--handle-bg);
    border-radius: 50%;
    transition: transform 0.4s cubic-bezier(0.68, -0.55, 0.27, 1.55);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.main-container h2 {
    color: #fff;
}

.icon-sell {
    display: none;
}

#theme-toggle:checked+.toggle-switch .switch-handle {
    transform: translateX(40px);
}

#theme-toggle:checked+.toggle-switch .icon-buy {
    display: none;
}

#theme-toggle:checked+.toggle-switch .icon-sell {
    display: block;
}

.form-card {
    background: #fff;
    padding: 30px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

.btn-success {
    color: #fff !important;
    border-radius: 50px;
    padding: 14px 30px !important;
    border-radius: 50px;
}

.hidden {
    display: none;
}

.buy-form {
    border-radius: 12px;
}

.home-form-bg {
    padding: 40px 20px;
    background: linear-gradient(180deg, #0a57b5 10%, #001d60 78%);
    align-items: center;
    border-radius: 0px;
}

.form-img img {
    border-radius: 12px;
}

.home-form {
    padding: 0;
}


.client-carousel {
    background: #ffffff;
}

.client-img {
    padding: 25px
}

.smooth-scroll-container {
    overflow: hidden;
    position: relative;
    width: 100%
}

.smooth-scroll .item img {
    max-width: 100%;
    height: auto;
    display: block;
    border: 1px solid#4444443b;
}

.smooth-scroll .item {
    flex-shrink: 0;
    width: 200px;
    margin: 0 10px;
    text-align: center
}

.smooth-scroll {
    display: flex;
    animation: 15s linear infinite scroll
}

@keyframes scroll {
    from {
        transform: translateX(0)
    }

    to {
        transform: translateX(-100%)
    }
}

/* About Us css  */
.breadcrumb-bg {
    background: url(../images/home-page/breadcrumb.webp) no-repeat center;
    background-size: cover !important;
    background-color:#3C5898 !important;
    padding: 20px;
    margin-top: 102px;
}
.hero-banner {
    margin-top: 102px;
}
.breadcrumb-main {
    text-align: center;
}

.breadcrumb-main h1 {
    font-size: 25px;
    color: #fff;

}

.breadcrumb-main ul {
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 10px;
    margin: 0;
    padding: 0;
}

.breadcrumb-main ul li {
    color: #fff;
    list-style: none;
}

.breadcrumb-main a {
    color: #fff !important;
}

.about-us-text a {
    margin-top: 20px !important;
    display: inline-block;
    font-size: 15px;
    background: #4266A8;
    border: 1px solid#4266A8;
    padding: 10px 12px;
    border-radius: 8px;
    color: #fff;
    transition: 0.3s ease-in-out;
}

.about-us-text a:hover {
    color: #4266A8;
    ;
    background: transparent;
    border: 1px solid#4266A8;
}

.about-us-text a:hover i {
    color: #00163c;
    transform: rotate(270deg);
}

.about-us-text i {
    transition: 0.3s ease-in-out;
    transform: rotate(230deg);
}

.row.ceo-bg {
    background: #1c4da04d;
    padding: 20px 10px;
}

.ceo-bg h2 {
    font-size: 30px;
    color: var(--primary-color);
    font-weight: 600;
    padding-bottom: 5px;
}

.ceo-bg p {
    color: #2E2E2E;
    font-weight: 300;
    line-height: 26px;
    font-size: 16px;
    font-style: italic;
}

.ceo-img img {
    background: #ffffff24;
    border-radius: 12px;
    border: 2px solid #44444445;
    padding-top: 20px;
}

.contact-us-main {
    padding: 50px 0;
}

.contact-head-text {
    background: #102694;
    padding: 10px;
}

.contact-box {
    background: #F4F6FF;
    padding: 15px;
    text-align: center;
    border-radius: 8px;
    height: 100%;
}

.contactmargin {
    margin: 0 0 15px 0;
}

.contact-box i {
    font-size: 40px;
    color: #002d6e;
    margin: 10px 0;
}

.contact-box h4 {
    font-size: 20px;
    color: #002d6e;
    margin: 0 0 10px 0;
}

.contact-box a,
.contact-box p {
    font-size: 14px;
    color: #3B425E;
    margin: 0 0 5px 0;
}

/* Product-category-page  */
.product-details-below {
    background: #f2f2f2;
}
section.product-details{
    display: none;
}
.manufacturing-text h3 {
    font-size: 42px;
    font-weight: 700;
    color: var(--secondary-color);
}

.manufacturing-text p {
    color: #6B6B6BC9;
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 20px;
    text-align: left;
}

.product-sub-main,
.product-sub-main-text {
    background: #f2f2f2;
}

.product-sub-img img {
    border-radius: 25px 25px 0 0;
}


.product-details-in {
    padding: 20px;
    background: #eaeaea;
    border-radius: 0 0 30px 30px;
}

.product-sub-link a {
    font-size: 25px;
    color: #023f88;
    font-weight: 700;
    margin-bottom: 10px;
}

.productcolors h4 {
    color: #17171799;
    font-size: 16px;
    margin-bottom: 0px;
}

.productcolors a {
    font-size: 16px;
    font-weight: 400;
    color: #17171799;
}

.productcolors ul li {
    list-style: none;
}

.product-category-box {
    border: 2px solid #ffffff;
    color: #fff;
    border-radius: 30px;
    background: linear-gradient(180deg, #023f883b 0%, #023f880d 100%);
}

.product-tag span {
    color: var(--bs-blue);
}

.product-link-icon a {
    font-size: 16px;
    color: #023f88;
    font-weight: 400;
}

.product-link-icon i {
    padding-left: 5px;
    color: var(--primary-color);
    font-size: 14px;
    transform: rotate(320deg);
}

.product-sub-link {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    gap: 10px;
}

.product-details-in h2 {
    margin: 0;
}


/* PRODUCT-SINGLE PAGE DESIGN  */

.product-main-page {
    background: #f2f2f2;
}

#sync1 .item {
    border: 3px solid var(--bs-white);
    padding: 80px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0;
    text-align: center;
}

#sync2 .item {
    background: #C9C9C9;
    padding: 10px;
    margin: 5px;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px;
    text-align: center;
    cursor: pointer;
}

#sync2 .item h1 {
    font-size: 18px;
}

#sync2 .current .item {
    background: #b1bac2;
}

.product-gallery .owl-theme .owl-nav {
    /*default owl-theme theme reset .disabled:hover links */
}

.product-gallery .owl-theme .owl-nav [class*='owl-'] {
    transition: all .3s ease;
}

.product-gallery .owl-theme .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}

#sync1.owl-theme {
    position: relative;
}

#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}

#sync1.owl-theme .owl-prev {
    left: 10px;
}

#sync1.owl-theme .owl-next {
    right: 10px;
}

.product-gallery .owl-nav i {
    color: var(--primary-color) !important;
}

.product-breadcrumb {
    border-bottom: 1px solid #00000036;
    padding: 0 0 10px 0;
    margin: 0 0 10px 0;
}

.product-breadcrumb ul {
    margin: 0;
    padding: 0;
    display: flex;
}

.product-breadcrumb a {
    text-decoration: none;
    font-size: 14px;
    color: #252525;
}

.product-breadcrumb i {
    font-size: 12px;
    padding-left: 3px;
}

.product-breadcrumb ul li {
    list-style: none;
    padding: 0 5px;
}

.product-breadcrumb ul li:first-child {
    padding-left: 0;
}

.producttitle h1 {
    font-size: 25px;
    color: #023f88;
    font-weight: 700;
    margin-bottom: 10px;
}

.specification-product {
    background: #fff;
    padding: 18px;
    border-radius: 8px;
    border: 2px solid #eaeaea;
}

.specification-product ul {
    margin: 0;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 13px;
    align-content: center;
}

.specification-product ul li {
    list-style: none;
    border-right: 1px solid #eaeaea;
    position: relative;
}

.specification-product h3 {
    color: var(--primary-color);
    font-size: 17px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    font-weight: 600;
}

.specification-product i {
    position: absolute;
    left: 0;
    top: 5px;
    font-size: 20px;
    color: #023f88;
}

.product-specificfication {
    background: #fff;
    padding: 18px;
    border-radius: 8px;
    border: 2px solid #eaeaea;
    height: 100%;
}

.product-specificfication h2 {
    color: var(--primary-color);
    font-size: 17px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    font-weight: 600;
}

.product-specificfication ul {
    padding-left: 25px;
}

.product-description p {
    margin-top: 0px;
    font-size: 17px;
    padding-left: 10px;
    color: #101010cf;
}



/* DASHBOARD CSS START  */

/* LOGIN PANNEL  */
.admin-login {
    background: #f3f3f3;
    height: 100vh;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.admin-login-form {
    background: #ddd;
    padding: 20px;
    border-radius: 12px;
    text-align: center;
}

.admin-login-form h1 {
    position: relative;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: var(--primary-color);
}

.admin-login-form h1:before,
.admin-login-form h1:after {
    content: "";
    height: 1px;
    position: absolute;
    top: 10px;
    width: 20%;
}

.admin-login-form h1:after {
    background: rgb(126, 126, 126);
    right: 0;
}

.admin-login-form h1:before {
    background: rgb(126, 126, 126);
    left: 0;
}

.logo-img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.logo-img img {
    padding: 20px;
    background: #fff;
    width: 70%;
}

@media (max-width: 991px) {
    .navbar .navbar-menu-wrapper {
        width: unset !important;
    }

    .navbar .navbar-brand-wrapper {
        width: 122px !important;
    }

    .navbar .navbar-brand-wrapper .navbar-brand-inner-wrapper .navbar-brand img {
        width: unset !important;
        max-width: unset !important;
        height: 71px !important;
    }

}

.cta-product{
    background: url(../images/products/cta-call-bg.webp) no-repeat center;
    background-size: cover;
    padding: 100px 0;
}